<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: modifier.richtext.php 4196 2009-09-04 07:46:50Z takayama $

function smarty_modifier_richtext($text) {
    return $text;
}
?>
